# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = phoc
pkgbase = phoc
xdata = pkgtype=pkg
pkgver = 0.56.0-1
pkgdesc = wlroots based Wayland compositor for mobile phones
url = https://phosh.mobi
builddate = 1783682899
packager = DanctNIX Build System <builder@main-key.danctnix.org>
size = 10600294
arch = aarch64
license = LGPL-2.1-or-later AND GPL-3.0-or-later AND MIT AND (GPL-3.0-or-later or MIT)
depend = gobject-introspection
depend = gnome-desktop
depend = libglvnd
depend = libgmobile
depend = libinput
depend = libliftoff
depend = libxcb
depend = mutter
depend = seatd
depend = xcb-util-errors
depend = xcb-util-renderutil
depend = xcb-util-wm
depend = wayland-protocols
makedepend = gi-docgen
makedepend = glib2-devel
makedepend = glslang
makedepend = meson
makedepend = python-docutils
makedepend = vulkan-headers
checkdepend = xorg-server-xvfb
